Subject: [manet] problem in implementation of AOMDV

From: nadia mansouri <[email-masked]>
Date: Tue, 17 Apr 2007 08:53:35 +0200 (CEST)

Hello,
I implement AOMDV over glomosim, but the problem is that when I run
  ./glomosim  config.in   the result of the simulation of AOMDV is the same when I run AODV.
I dont know what is the problem, is it in the implementation, or ...
what can i do? it is urgent!
Thanks in advance 

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet